Subject: [PATCH v3 0/5] clk: dt: bindings for mux, divider & gate clocks

From: [email-masked] (Mike Turquette)
Date: Thu, 22 Aug 2013 23:54:17 -0700

Quoting Stephen Boyd (2013-08-22 21:32:48)
> On 08/21, Mike Turquette wrote:
> > 
> > I just happened across a to-do list note telling me to respond to this
> > email. Better late than never.
> > 
> [snip]
> >
> > This is a way to establish initial configuration from the consumer's
> > perspective. Similarly something can be done for the clock rate with
> > assigned-clock-rate.
> 
> Ok. Thanks for the information. Unfortunately it isn't what I
> thought it was.
> 
> > 
> > With all of that said this is consumer-level stuff. We'll definitely
> > talk about the clock provider DT bindings at the ARM Summit, which is
> > what you discuss above.
> 
> I can't wait another 2 months to start discussing the clock
> provider DT bindings. We need to discuss it on the list.

You asked what was discussed at a conference. I told you what was
discussed at that conference. As an aside I also told you what would be
discussed at an upcoming conference. At no point did I say the
discussion was tabled until then.

Regards,
Mike

> 
> -- 
> Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
> hosted by The Linux Foundation